Subject: Trainer Candidate - Siddharth Mukherjee
From: Siddharth Mukherjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 02:57:56 -0500

| | Tech Support Test

Name | Siddharth Mukherjee
E-mail | [email-masked]
Phone Number | (00) 8237333651
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MyGate | Business development manager | NA | 43000
Previous Employer 1 | Byjus | Business development Associate | Oct | 52000
Previous Employer 2 | Amazon | Customer service associate | July | 25000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have been a keen learner with the habit of grasping lot of things that has helped me to evolve.
I have always shown highest level of ownership towards handling any client and have always helped my colleague in their individual performances.
I always come up with new ideas that has helped my team in making sales process more effective.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is not always that you face a challenging task just out of all professional reasons. Sometimes, your personal life too causes some trouble in your work. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means having a thorough knowledge of your inventory, experience with your products, and being able to help customers make the best choices for them. When I worked at XYZ Company, I used to spend a few minutes each month looking at the newest products to make sure I was fully aware of their benefits, features, and performance, and could make knowledgeable recommendations to customers.
And great is "Providing them an experience with convenience"

What according to you makes you a good candidate for this position?

I have a vast experience of working in different sectors gaining lot of knowledge. The kind of role you guys are providing requires a good product awareness which I will get once trained, positive and engaging attitude,
Efficiency, problem solving skills.
& I have them all.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |